Subject: Re: ARC Article
From: "Steve Bamford" <[email-masked]>
To: "Steve Wilder" <[email-masked]>
Date: Tue, 21 May 2002 09:48:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Steve Wilder" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 16, 2002 2:17 PM
Subject: ARC Article

> Steve,
>
> First, I want to say thank you for the wonderful job that you do on ARC.
I
> know that it has been extremely helpful to me in my development as a model
> builder.   Because of all of the great help I have received, I wanted to
> submit a kind of "how to beginner's guide" to fuselage building.   A
newbie
> to the site, Jason Van Lint, prompted me to do it.   Anyway, here is the
> article in all its glory.   Feel free to make any changes if you need to.
I
> put the pictures where I thought they should go in the article.  There are
> some spares at the bottom.
> I noticed in your "how to submit an article" section, you requested a
brief
> bio.   Personally, I'm relatively new to the whole modeling thing.  Like
> most people, I built tons when I was younger (placed in 3 different
> categories at the Texas State Fair when I was 9), but became too
interested
> in other things as I grew older.  Then, I got back into a few years ago.
> My other hobbies include playing Rugby, cooking, hi-fi and spending time
and
> traveling with my wife.   I hope this article will be of some help.
Please
> let me know if you have any questions or concerns.
>
>  <<~$rplane article.doc>>
>
> Steven J. Wilder
> NCH Corporation
> 972.438.0796
> [email-masked]
>
>